From 2029c873c2733846e47516d540ae9ff525e0abfe Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 15 2021 07:16:06 +0000
Subject: [PATCH 2056/2232] Merge pull request #678 from vi/patch-1


Fix minor typo
---

diff --git a/src/shared_ptr.rs b/src/shared_ptr.rs
index 18f600f..b3a1b1c 100644
--- a/src/shared_ptr.rs
+++ b/src/shared_ptr.rs
@@ -47,7 +47,7 @@ where
         }
     }
 
-    /// Chacks whether the SharedPtr does not own an object.
+    /// Checks whether the SharedPtr does not own an object.
     ///
     /// This is the opposite of [std::shared_ptr\<T\>::operator bool](https://en.cppreference.com/w/cpp/memory/shared_ptr/operator_bool).
     pub fn is_null(&self) -> bool {

